sha256: f9e6292cc43c11baf06777df31f180d11e7bdea912dd9ace70d2c8ff465b1faf
real_size: null
zip_size: 214681971
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep65/open_data_millesime_2026-02-a_dep65_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep65/open_data_millesime_2026-02-a_dep65_pgdump_metadata.yml
